Bug 75768 - glibc-2.3-2 rebuild fails with unpackaged files
glibc-2.3-2 rebuild fails with unpackaged files
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
1.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-11 21:53 EDT by sean
Modified: 2016-11-24 10:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-11 21:53:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sean 2002-10-11 21:53:28 EDT
Description of Problem:
rpmbuild --rebuild fails at end with:

Requires(post): /sbin/ldconfig
Requires(postun): /sbin/ldconfig
Requires: glibc = 2.3-2 /bin/sh /usr/bin/perl ld-linux.so.2 libc.so.6
libc.so.6(GLIBC_2.0) libc.so.6(GL
IBC_2.1) libc.so.6(GLIBC_2.1.3) libdl.so.2 libdl.so.2(GLIBC_2.0) libgd.so.1.8
libm.so.6 libpng12.so.0 l
ibz.so.1
Checking for unpackaged file(s): /usr/lib/rpm/check-files /var/tmp/glibc-2.3-root
error: Installed (but unpackaged) file(s) found:
   /usr/sbin/nscd_nischeck
   /usr/share/info/dir


RPM build errors:
    Installed (but unpackaged) file(s) found:
   /usr/sbin/nscd_nischeck
   /usr/share/info/dir


Version-Release number of selected component (if applicable):
glibc-2.3-2

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

rh8.0
rpm-4.1-1.06
Comment 1 Jakub Jelinek 2002-10-18 16:33:32 EDT
glibc-2.3.1-2 (see ftp://people.redhat.com/jakub/glibc/) has
%define _unpackaged_files_terminate_build 0
in the spec file.

Note You need to log in before you can comment on or make changes to this bug.